using static System.Console;

HttpClient client = new();

HttpResponseMessage response =
  await client.GetAsync("http://www.apple.com/");

WriteLine("Wielkość strony głównej Apple w bajtach: {0:N0}.",
  response.Content.Headers.ContentLength);